{
    "wiki": {
        "description": "Beschreibung",
        "take_description_and_link": "Beschreibung und Link \u00fcbernehmen",
        "dont_take_description_or_link": "Beschreibung und Link verwerfen",
        "back": "Zur\u00fcck",
        "overwrite_all": "ALLE \u00dcBERSCHREIBEN",
        "so_far": "Bisher vorhanden",
        "new_values": "Neue Werte",
        "take_it_or_not": "\u00dcbernehmen?",
        "transferred_from_qid": "Daten von Wikidata \u00fcbernommen",
        "transferred_translations_from_qid": "\u00dcbersetzungen von Wikidata \u00fcbernommen",
        "fetch_from_wikidata": "Wikidata auslesen"
    }
}
